.sidebar-logo .logo-normal img,
.sidebar-logo .dark-logo img {
    height: 40px;
    width: auto;
    max-width: 80%;
}

.sidebar-logo .logo-small img {
    height: 30px;
    width: auto;
    max-width: 80%;
}

label.error {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 0.75rem;
    color: var(--crms-form-invalid-color);
    text-transform: lowercase;
}

label.error::first-letter {
    text-transform: uppercase;
}

label.error:empty {
    display: none;
}

table.dataTable thead>tr>th.sorting_asc:before,
table.dataTable thead>tr>th.sorting_desc:after,
table.dataTable thead>tr>td.sorting_asc:before,
table.dataTable thead>tr>td.sorting_desc:after {
    opacity: 0.6 !important;
}

table.dataTable>thead .sorting:before,
table.dataTable>thead .sorting_asc:before,
table.dataTable>thead .sorting_asc_disabled:before,
table.dataTable>thead .sorting_desc:before,
table.dataTable>thead .sorting_desc_disabled:before {
    right: 7px !important;
}

table.dataTable>thead .sorting:before,
table.dataTable>thead .sorting_asc:before,
table.dataTable>thead .sorting_asc_disabled:before,
table.dataTable>thead .sorting_desc:before,
table.dataTable>thead .sorting_desc_disabled:before,
table.dataTable>thead .sorting:after,
table.dataTable>thead .sorting_asc:after,
table.dataTable>thead .sorting_asc_disabled:after,
table.dataTable>thead .sorting_desc:after,
table.dataTable>thead .sorting_desc_disabled:after {
    font-size: 20px !important;
}

.avtar-img {
    width: 38px;
    height: 38px;
}

.form-check-input,
.form-check-label {
    cursor: pointer;
}

.btn.btn-light {
    background-color: rgb(228 229 230 / 85%);
    border-color: rgb(238 238 238);
}

.form-control.read-only:read-only {
    background-color: var(--crms-light);
    opacity: 1;
}

.select2-container .select2-selection--single .select2-selection__arrow {
    width: 30px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 30px;
}

.select2-container {
    display: table;
    table-layout: fixed;
}

thead th {
    background: #F7F8F9 !important;
}

.auth-logo img {
    max-width: 300px;
}

.company-bg-01 {
    background-image: url(../img/company.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    height: calc(100vh - 40px);
}

.form-control.select2-options-by-ajax.is-invalid+.select2-container .select2-selection--single .select2-selection__arrow b {
    border-color: #dc3545 transparent transparent transparent;
}

.form-control.select2-options-by-ajax.is-invalid+.select2-container .select2-selection--single {
    border-color: #dc3545;
}

.table tbody tr td {
    padding: 10px !important;
}